#include<iostream>
#include "passwords.h"
#include<string>
#include<vector>
using namespace std;
//vector<string,string> passwords;

bool login(string name, string password) {
    if( get_password(name)==password) return true;
    else return false;
}

